curl --location --request DELETE 'https://api.stateset.com/v1/notes/:id' \
--header 'Content-Type: application/json' \
--header 'Authorization: Token <token>' \
--data-raw '{
"id": "nt_1NXWPnCo6bFb1KQto6C8OWvE"
}'
mutation deleteNote($id: String!) {
delete_notes(where: {id: {_eq: $id}}) {
affected_rows
}
}
const notes = await stateset.notes.del({
'nt_1NXWPnCo6bFb1KQto6C8OWvE'
});
notes = stateset.notes.del({
'nt_1NXWPnCo6bFb1KQto6C8OWvE'
})
notes, err := stateset.notes.Del(
"nt_1NXWPnCo6bFb1KQto6C8OWvE"
)
Note notes = stateset.notes.del(
"nt_1NXWPnCo6bFb1KQto6C8OWvE"
);
const notes = await stateset.notes.del({
'nt_1NXWPnCo6bFb1KQto6C8OWvE'
});
notes = Stateset::Note.del({
'nt_1NXWPnCo6bFb1KQto6C8OWvE'
})
$notes = $stateset->notes->del(
'nt_1NXWPnCo6bFb1KQto6C8OWvE'
);
DELETE /v1/note HTTP/1.1
Host: api.stateset.com
Content-Type: application/json
{
"id": "nt_1NXWPnCo6bFb1KQto6C8OWvE",
"object": "note",
"deleted": true
}
This endpoint deletes an existing note.
DELETE
/
v1
/
notes
/
:id
curl --location --request DELETE 'https://api.stateset.com/v1/notes/:id' \
--header 'Content-Type: application/json' \
--header 'Authorization: Token <token>' \
--data-raw '{
"id": "nt_1NXWPnCo6bFb1KQto6C8OWvE"
}'
mutation deleteNote($id: String!) {
delete_notes(where: {id: {_eq: $id}}) {
affected_rows
}
}
const notes = await stateset.notes.del({
'nt_1NXWPnCo6bFb1KQto6C8OWvE'
});
notes = stateset.notes.del({
'nt_1NXWPnCo6bFb1KQto6C8OWvE'
})
notes, err := stateset.notes.Del(
"nt_1NXWPnCo6bFb1KQto6C8OWvE"
)
Note notes = stateset.notes.del(
"nt_1NXWPnCo6bFb1KQto6C8OWvE"
);
const notes = await stateset.notes.del({
'nt_1NXWPnCo6bFb1KQto6C8OWvE'
});
notes = Stateset::Note.del({
'nt_1NXWPnCo6bFb1KQto6C8OWvE'
})
$notes = $stateset->notes->del(
'nt_1NXWPnCo6bFb1KQto6C8OWvE'
);
DELETE /v1/note HTTP/1.1
Host: api.stateset.com
Content-Type: application/json
{
"id": "nt_1NXWPnCo6bFb1KQto6C8OWvE",
"object": "note",
"deleted": true
}
Body
string
The ID provided in the data tab may be used to identify the note
Response
string
The ID provided in the data tab may be used to identify the return
string
The object type
number
Indicates whether the call was successful. 1 if successful, 0 if not.
curl --location --request DELETE 'https://api.stateset.com/v1/notes/:id' \
--header 'Content-Type: application/json' \
--header 'Authorization: Token <token>' \
--data-raw '{
"id": "nt_1NXWPnCo6bFb1KQto6C8OWvE"
}'
mutation deleteNote($id: String!) {
delete_notes(where: {id: {_eq: $id}}) {
affected_rows
}
}
const notes = await stateset.notes.del({
'nt_1NXWPnCo6bFb1KQto6C8OWvE'
});
notes = stateset.notes.del({
'nt_1NXWPnCo6bFb1KQto6C8OWvE'
})
notes, err := stateset.notes.Del(
"nt_1NXWPnCo6bFb1KQto6C8OWvE"
)
Note notes = stateset.notes.del(
"nt_1NXWPnCo6bFb1KQto6C8OWvE"
);
const notes = await stateset.notes.del({
'nt_1NXWPnCo6bFb1KQto6C8OWvE'
});
notes = Stateset::Note.del({
'nt_1NXWPnCo6bFb1KQto6C8OWvE'
})
$notes = $stateset->notes->del(
'nt_1NXWPnCo6bFb1KQto6C8OWvE'
);
DELETE /v1/note HTTP/1.1
Host: api.stateset.com
Content-Type: application/json
{
"id": "nt_1NXWPnCo6bFb1KQto6C8OWvE",
"object": "note",
"deleted": true
}
โI